@charset utf-8;
@import url(https://fonts.googleapis.com/css?family=Amatic+SC);

html {
overflow-y:scroll;
}

body {
font-size:20px;
font-family:'Amatic SC', cursive;
color:#525252;
background-color:#131313;
#background-image:url(../images/FlameArtwork.jpg);
background-repeat:no-repeat;
background-size:cover;
background-attachment:fixed;
margin:0;
padding:0;
}

img {
display:block;
border:0;
margin:0;
padding:0;
}

a {
outline:none;
text-decoration:none;
color:#ffff4d;
}

br.clear {
clear:both;
margin-top:-14px;
}

.bflogo{
	float:right
}

.justify {
text-align:justify;
}

.bold {
font-weight:700;
}

.center {
text-align:center;
}

.right {
text-align:right;
}

.nostart {
list-style-type:none;
margin:0;
padding:0;
}

.clear {
clear:both;
}

.left_floater,.imgl {
float:left;
}

.right_floater,.imgr {
float:right;
}

div.section {
display:block;
width:100%;
text-align:left;
margin:0;
padding:5px;
box-sizing: border-box; 
}

div.section h1,div.section h2,div.section h3,div.section h4,div.section h5,div.section h6 {
font-size:20px;
font-weight:400;
border-bottom:1px dotted #4C4C4C;
margin:0;
padding:0 0 8px;
}

.sectionblock {
display:block;
position:relative;
width:80%;
color:#DBDBDB;
background-color:#1F1F1F;
border-radius:10px;
margin:0 auto;
padding:20px 20px;
}

.blogtitle,.linktitle{
	color:#ffff4d;
	font-weight:800;
}

.blogDate,.linkdescription{
font-size:15px;
font-weight:400;
}

.sectionblock p {
margin:0;
padding:0;
}

#header {
display:block;
position:relative;
width:80%;
color:#DBDBDB;
background-color:#232323;
border-radius:10px;
margin:0 auto;
padding:5px 20px;
max-height: 110px;
min-width: 400px;
}

#header #thetitle {
display:block;
float:left;
margin-top:7px;
}

#header #thetitle h1,#header #thetitle p {
line-height:normal;
margin:0;
padding:0;
}

#header #thetitle h1 {
font-size:60px;
margin:0;
padding:0;
}